@charset "utf-8";
/* CSS Document */

.header-new{
    padding-left: 0px;
    padding-right: 0px;
    background-color: #0064b2;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 5;
}
.logo-new{
    width: 100px;
    float: left;
    padding: 10px 0px;
}
.logo-new img{
    width: 100%;
}
.menu-new{
    float: right;
    line-height: 86px;
}
.menu-new ul{
    list-style: none;
    padding: 0px;
}
.menu-new ul li{
    float: left;
}
.menu-new li a{
    /* display: block; */
    padding: 10px 10px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
}
hr.style-four {
    height: 10px;
    border: 0;
    box-shadow: inset 0 12px 10px -10px rgba(0, 0, 0, 0.5);
    margin-top: 0px;
    margin-bottom: -10px;
}
.carousel{
    margin-top: 85px;
    z-index: -1;
}
.gioithieu{
    text-align: center;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
.gioithieu h1{
    font-size: 18px;
    font-weight: bold;
}
hr.style14 {
  margin-top: 0px;
  border: 0;
  height: 2px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
.btn-chitiet{
    border: 1px solid;
    background-color: #337ab7;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 20px;
}
.lis-spnew{
    background-color: #0064b2;
    padding-top: 20px;
    padding-bottom: 20px;
}
.lis-spnew .row{
    margin-left: -5px;
    margin-right: -5px;
}
.lis-spnew .row .col-xs-12{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.lis-spnew article{
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(117, 117, 117, 0.72);
    -moz-box-shadow: 0px 0px 3px 1px rgba(82,82,82,1);
    box-shadow: 0px 0px 3px 1px rgba(142, 142, 142, 0.93);
	padding-top:10px;
    /* border-radius: 10px; */
}
.lienhe .form-control{
    border-radius: 0;
    background-color: #f7f7f7;
    color: #000;
    border: none;
}
.btn-submit{
    float: right;
    margin-right: 20px;
    padding: 5px 29px;
    border: none;
    color: #fff;
    background-color: #5db3f7;
    border-radius: 0px;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(196,190,196,1);
    -moz-box-shadow: 0px 5px 5px 0px rgba(196,190,196,1);
    box-shadow: 0px 5px 5px 0px rgba(196,190,196,1);
}
.contact{
	padding-bottom:20px;
}
.btn-submit:hover{
    box-shadow: none;
    color: #fff;
}
.footer{
    color: #ffffff;
}
.footer h3{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.footer a{
    color: #fff;
}
.footer ul{padding-left: 15px;}
.footer li{}
.lis-spnew h3{
    font-size: 16px;
    margin-top: 15px;
    padding-bottom: 10px;
}
.lis-spnew h3 a{}
.lis-spnew article:hover{
    box-shadow: none;
}
.menu-new li a:hover{
    text-decoration: none;
    background-color: #4b8fc5;
    /* border-top: 1px solid #14568a; */
    /* border-right: 1px solid #429de4; */
    border-radius: 5px;
}
.btn-menu{
	display:none;
}
.collapse.in ul{
}
.collapse.in ul li{
    clear: left;
    display: block;
    width: 100%;
    border-top: 1px solid #2c5d84;
    border-bottom: 1px solid #569fda;
    text-align: center;
}
.collapse.in ul li a{
    font-size: 12px;
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px){
	.menu-new li a{
		padding: 5px;
		font-size: 13px;
	}
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px){
	.menu-new{
		display:none;
	}
	.btn-menu{
		display:block;
		float: right;
		margin-top: 10px;
	}
	.logo-new img{
		width: 50px;
	}
	.menu-new{
		line-height: 50px;
		position: absolute;
		z-index: 7;
		background-color: #4b8fc5;
		left: 100%;
	}
	.carousel{
    margin-top: 50px;
}
.collapse.in{
    left: auto;
    right: 15px;
    top: 53px;
    width: 50%;
    line-height: 30px;
}
}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 767px){
	
}